# Uses of Class
com.ngrok.definitions.TlsCertificateList

Packages that use TlsCertificateList
Package
Description
com.ngrok.services

- ## Uses of TlsCertificateList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TlsCertificateList
  Modifier and Type
  Method
  Description
  `Page<TlsCertificateList>`
  TlsCertificates.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TlsCertificateList>>`
  TlsCertificates.ListCallBuilder.`call()`
  Initiates the API call asynchronously.